@charset "UTF-8";

.about {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: center;
    justify-content: center;
    max-width: 1720px;
    padding: 0 0 100px 0;
}

/****圖片****/
.about__pic {
    display: block;
    width: calc(50% - 100px);
    margin: 0 100px 0 0;
    border-radius: 5px;
    overflow: hidden;
}

/****內文****/
.about__content {
    display: block;
    width: 50%;
}

.about__content__title {
    display: inline;
    width: 100%;
    font-size: 35px;
    line-height: 2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    padding: 0 0 5px 0;
    border-bottom: 2px solid #44464e;
}

.about__content__text {
    margin: 0 0 25px 0;
}

.about__content__text:first-of-type {
    margin: 65px 0 25px 0;
}

.about__content__text:last-of-type {
    margin: 0;
}

@media screen and (max-width: 1300px) {

    /****圖片****/
    .about__pic {
        width: calc(50% - 50px);
        margin: 0 50px 0 0;
    }
}

@media screen and (max-width: 991px) {
    .about {
        display: block;
        padding: 0 0 80px 0;
    }

    /****圖片****/
    .about__pic {
        width: 100%;
        margin: 0 0 50px 0;
    }

    /****內文****/
    .about__content {
        width: 100%;
    }

    .about__content__text:first-of-type {
        margin: 40px 0 25px 0;
    }

}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {

    /****圖片****/
    .about__pic {
        margin: 0 0 30px 0;
    }

    /****內文****/
    .about__content__title {
        font-size: 20px;
        padding: 0 0 5px 0;
    }

    .about__content__title br {
        display: none;
    }

    .about__content__text {
        margin: 0 0 25px 0;
    }

    .about__content__text:first-of-type {
        margin: 25px 0;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}